Summary: Simple X configuration correction tool.
Name: xcorrect
%define	version	0.1
Group: Applications/System
Version: %{version}
Release: 5
Copyright: GPL
Source: xcorrect-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root
Vendor: Red Hat, Inc.
Packager: Rob Landry <rlandry@redhat.com>
Requires: /bin/awk, /bin/basename /bin/bash, /bin/grep, /bin/mv, /etc/init.d/functions, /sbin/lspci, /usr/bin/file, /usr/bin/test, /usr/bin/yes 

%description 

A simple facility to assist in correcting X configuration options.  The
included config currently only corrects IBM xSeries based on the S3 Trio
64/3D to force the noaccel option.  

%prep

%setup -q

%build

%install

rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
cp -a * $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%dir /etc/xcorrect/
%config /etc/xcorrect/xSeries-S3Trio643D
%dir /usr/share/doc/%{name}-%{version}
%doc /usr/share/doc/%{name}-%{version}/README
/usr/X11R6/bin/xcorrect

%changelog
* Wed Oct 31 2001 Rob Landry <rlandry@redhat.com>
- replaced config file to edit the S3 Trio3D
- corrected a typo in the xSeries-S3Trio643D config 
- corrected file detection in xcorrect script
- corrected "Option" vs "Options" in xcorrect; have to look into this more
- corrected SCRIPTNAME when run from $PATH

* Mon Oct 29 2001 Rob Landry <rlandry@redhat.com>
- initial RPM build.
